<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../bin/shared/xml/schema/crawler.xsd">
    <file name="crawler/series9RX830Crawler.i3d" leftNode="0|0" rightNode="0|1"/>
    <scrollerNodes>
        <scrollerNode node="1|2" scrollSpeed="-0.14025245" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="0|0" radius="0.602"/>
        <rotatingPart node="0|1" radius="0.350"/>
        <rotatingPart node="0|2" radius="0.350"/>
        <rotatingPart node="0|3" radius="0.179"/>
        <rotatingPart node="0|4" radius="0.179"/>
        <rotatingPart node="0|5" radius="0.179"/>
    </rotatingParts>

    <objectChange node="1|0" visibilityActive="false"/>
    <objectChange node="1|1" visibilityActive="false"/>
    <objectChange node="1|2" visibilityActive="true"/>
    <objectChange node="1|3" visibilityActive="false"/>
</crawler>
